Name: kron4ek-wine-10.20-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.20-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.20/wine-10.20-staging-amd64.tar.xz
  file_checksum: eb28915f29263f85f957aead315b469e
  file_size: 75905128
  rename: wine-10.20-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-10.20-staging-amd64
  dest: kron4ek-wine-10.20-staging-amd64
